Index: /cats/SCHEMAcat/trunk/data/licenses.schemacat
===================================================================
--- /cats/SCHEMAcat/trunk/data/licenses.schemacat	(revision 4195)
+++ /cats/SCHEMAcat/trunk/data/licenses.schemacat	(revision 4195)
@@ -0,0 +1,1293 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<sc:licenses xmlns:sc="http://www.isocat.org/ns/schemacat">
+  <sc:license xml:id="AFL-1.1">
+    <sc:full-name>Academic Free License v1.1</sc:full-name>
+    <sc:identifier>AFL-1.1</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/AFL-1.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="AFL-1.2">
+    <sc:full-name>Academic Free License v1.2</sc:full-name>
+    <sc:identifier>AFL-1.2</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/AFL-1.2#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="AFL-2.0">
+    <sc:full-name>Academic Free License v2.0</sc:full-name>
+    <sc:identifier>AFL-2.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/AFL-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="AFL-2.1">
+    <sc:full-name>Academic Free License v2.1</sc:full-name>
+    <sc:identifier>AFL-2.1</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/AFL-2.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="AFL-3.0">
+    <sc:full-name>Academic Free License v3.0</sc:full-name>
+    <sc:identifier>AFL-3.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/AFL-3.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="APL-1.0">
+    <sc:full-name>Adaptive Public License 1.0</sc:full-name>
+    <sc:identifier>APL-1.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/APL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Aladdin">
+    <sc:full-name>Aladdin Free Public License</sc:full-name>
+    <sc:identifier>Aladdin</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Aladdin#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="ANTLR-PD">
+    <sc:full-name>ANTLR Software Rights Notice</sc:full-name>
+    <sc:identifier>ANTLR-PD</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/ANTLR-PD#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Apache-1.0">
+    <sc:full-name>Apache License 1.0</sc:full-name>
+    <sc:identifier>Apache-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Apache-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Apache-1.1">
+    <sc:full-name>Apache License 1.1</sc:full-name>
+    <sc:identifier>Apache-1.1</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Apache-1.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Apache-2.0">
+    <sc:full-name>Apache License 2.0</sc:full-name>
+    <sc:identifier>Apache-2.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Apache-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="APSL-1.0">
+    <sc:full-name>Apple Public Source License 1.0</sc:full-name>
+    <sc:identifier>APSL-1.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/APSL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="APSL-1.1">
+    <sc:full-name>Apple Public Source License 1.1</sc:full-name>
+    <sc:identifier>APSL-1.1</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/APSL-1.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="APSL-1.2">
+    <sc:full-name>Apple Public Source License 1.2</sc:full-name>
+    <sc:identifier>APSL-1.2</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/APSL-1.2#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="APSL-2.0">
+    <sc:full-name>Apple Public Source License 2.0</sc:full-name>
+    <sc:identifier>APSL-2.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/APSL-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Artistic-1.0">
+    <sc:full-name>Artistic License 1.0</sc:full-name>
+    <sc:identifier>Artistic-1.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Artistic-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Artistic-1.0-cl8">
+    <sc:full-name>Artistic License 1.0 w/clause 8</sc:full-name>
+    <sc:identifier>Artistic-1.0-cl8</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Artistic-1.0-cl8#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Artistic-1.0-Perl">
+    <sc:full-name>Artistic License 1.0 (Perl)</sc:full-name>
+    <sc:identifier>Artistic-1.0-Perl</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Artistic-1.0-Perl#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Artistic-2.0">
+    <sc:full-name>Artistic License 2.0</sc:full-name>
+    <sc:identifier>Artistic-2.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Artistic-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="AAL">
+    <sc:full-name>Attribution Assurance License</sc:full-name>
+    <sc:identifier>AAL</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/AAL#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="BitTorrent-1.0">
+    <sc:full-name>BitTorrent Open Source License v1.0</sc:full-name>
+    <sc:identifier>BitTorrent-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/BitTorrent-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="BitTorrent-1.1">
+    <sc:full-name>BitTorrent Open Source License v1.1</sc:full-name>
+    <sc:identifier>BitTorrent-1.1</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/BitTorrent-1.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="BSL-1.0">
+    <sc:full-name>Boost Software License 1.0</sc:full-name>
+    <sc:identifier>BSL-1.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/BSL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="BSD-2-Clause">
+    <sc:full-name>BSD 2-clause "Simplified" License</sc:full-name>
+    <sc:identifier>BSD-2-Clause</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/BSD-2-Clause#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="BSD-2-Clause-FreeBSD">
+    <sc:full-name>BSD 2-clause FreeBSD License</sc:full-name>
+    <sc:identifier>BSD-2-Clause-FreeBSD</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/BSD-2-Clause-FreeBSD#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="BSD-2-Clause-NetBSD">
+    <sc:full-name>BSD 2-clause NetBSD License</sc:full-name>
+    <sc:identifier>BSD-2-Clause-NetBSD</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/BSD-2-Clause-NetBSD#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="BSD-3-Clause">
+    <sc:full-name>BSD 3-clause "New" or "Revised" License</sc:full-name>
+    <sc:identifier>BSD-3-Clause</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/BSD-3-Clause#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="BSD-3-Clause-Clear">
+    <sc:full-name>BSD 3-clause Clear License</sc:full-name>
+    <sc:identifier>BSD-3-Clause-Clear</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/BSD-3-Clause-Clear#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="BSD-4-Clause">
+    <sc:full-name>BSD 4-clause "Original" or "Old" License</sc:full-name>
+    <sc:identifier>BSD-4-Clause</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/BSD-4-Clause#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="BSD-4-Clause-UC">
+    <sc:full-name>BSD-4-Clause (University of California-Specific)</sc:full-name>
+    <sc:identifier>BSD-4-Clause-UC</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/BSD-4-Clause-UC#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CECILL-1.0">
+    <sc:full-name>CeCILL Free Software License Agreement v1.0</sc:full-name>
+    <sc:identifier>CECILL-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CECILL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CECILL-1.1">
+    <sc:full-name>CeCILL Free Software License Agreement v1.1</sc:full-name>
+    <sc:identifier>CECILL-1.1</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CECILL-1.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CECILL-2.0">
+    <sc:full-name>CeCILL Free Software License Agreement v2.0</sc:full-name>
+    <sc:identifier>CECILL-2.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CECILL-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CECILL-B">
+    <sc:full-name>CeCILL-B Free Software License Agreement</sc:full-name>
+    <sc:identifier>CECILL-B</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CECILL-B#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CECILL-C">
+    <sc:full-name>CeCILL-C Free Software License Agreement</sc:full-name>
+    <sc:identifier>CECILL-C</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CECILL-C#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="ClArtistic">
+    <sc:full-name>Clarified Artistic License</sc:full-name>
+    <sc:identifier>ClArtistic</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/ClArtistic#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CNRI-Python">
+    <sc:full-name>CNRI Python License</sc:full-name>
+    <sc:identifier>CNRI-Python</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CNRI-Python#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CNRI-Python-GPL-Compatible">
+    <sc:full-name>CNRI Python Open Source GPL Compatible License Agreement</sc:full-name>
+    <sc:identifier>CNRI-Python-GPL-Compatible</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CNRI-Python-GPL-Compatible#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CPOL-1.02">
+    <sc:full-name>Code Project Open License 1.02</sc:full-name>
+    <sc:identifier>CPOL-1.02</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CPOL-1.02#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CDDL-1.0">
+    <sc:full-name>Common Development and Distribution License 1.0</sc:full-name>
+    <sc:identifier>CDDL-1.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CDDL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CDDL-1.1">
+    <sc:full-name>Common Development and Distribution License 1.1</sc:full-name>
+    <sc:identifier>CDDL-1.1</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CDDL-1.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CPAL-1.0">
+    <sc:full-name>Common Public Attribution License 1.0</sc:full-name>
+    <sc:identifier>CPAL-1.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CPAL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CPL-1.0">
+    <sc:full-name>Common Public License 1.0</sc:full-name>
+    <sc:identifier>CPL-1.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CPL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CATOSL-1.1">
+    <sc:full-name>Computer Associates Trusted Open Source License 1.1</sc:full-name>
+    <sc:identifier>CATOSL-1.1</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CATOSL-1.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Condor-1.1">
+    <sc:full-name>Condor Public License v1.1</sc:full-name>
+    <sc:identifier>Condor-1.1</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Condor-1.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-1.0">
+    <sc:full-name>Creative Commons Attribution 1.0</sc:full-name>
+    <sc:identifier>CC-BY-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-2.0">
+    <sc:full-name>Creative Commons Attribution 2.0</sc:full-name>
+    <sc:identifier>CC-BY-2.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-2.5">
+    <sc:full-name>Creative Commons Attribution 2.5</sc:full-name>
+    <sc:identifier>CC-BY-2.5</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-2.5#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-3.0">
+    <sc:full-name>Creative Commons Attribution 3.0</sc:full-name>
+    <sc:identifier>CC-BY-3.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-3.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-ND-1.0">
+    <sc:full-name>Creative Commons Attribution No Derivatives 1.0</sc:full-name>
+    <sc:identifier>CC-BY-ND-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-ND-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-ND-2.0">
+    <sc:full-name>Creative Commons Attribution No Derivatives 2.0</sc:full-name>
+    <sc:identifier>CC-BY-ND-2.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-ND-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-ND-2.5">
+    <sc:full-name>Creative Commons Attribution No Derivatives 2.5</sc:full-name>
+    <sc:identifier>CC-BY-ND-2.5</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-ND-2.5#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-ND-3.0">
+    <sc:full-name>Creative Commons Attribution No Derivatives 3.0</sc:full-name>
+    <sc:identifier>CC-BY-ND-3.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-ND-3.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-NC-1.0">
+    <sc:full-name>Creative Commons Attribution Non Commercial 1.0</sc:full-name>
+    <sc:identifier>CC-BY-NC-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-NC-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-NC-2.0">
+    <sc:full-name>Creative Commons Attribution Non Commercial 2.0</sc:full-name>
+    <sc:identifier>CC-BY-NC-2.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-NC-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-NC-2.5">
+    <sc:full-name>Creative Commons Attribution Non Commercial 2.5</sc:full-name>
+    <sc:identifier>CC-BY-NC-2.5</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-NC-2.5#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-NC-3.0">
+    <sc:full-name>Creative Commons Attribution Non Commercial 3.0</sc:full-name>
+    <sc:identifier>CC-BY-NC-3.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-NC-3.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-NC-ND-1.0">
+    <sc:full-name>Creative Commons Attribution Non Commercial No Derivatives 1.0</sc:full-name>
+    <sc:identifier>CC-BY-NC-ND-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-NC-ND-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-NC-ND-2.0">
+    <sc:full-name>Creative Commons Attribution Non Commercial No Derivatives 2.0</sc:full-name>
+    <sc:identifier>CC-BY-NC-ND-2.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-NC-ND-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-NC-ND-2.5">
+    <sc:full-name>Creative Commons Attribution Non Commercial No Derivatives 2.5</sc:full-name>
+    <sc:identifier>CC-BY-NC-ND-2.5</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-NC-ND-2.5#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-NC-ND-3.0">
+    <sc:full-name>Creative Commons Attribution Non Commercial No Derivatives 3.0</sc:full-name>
+    <sc:identifier>CC-BY-NC-ND-3.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-NC-ND-3.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-NC-SA-1.0">
+    <sc:full-name>Creative Commons Attribution Non Commercial Share Alike 1.0</sc:full-name>
+    <sc:identifier>CC-BY-NC-SA-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-NC-SA-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-NC-SA-2.0">
+    <sc:full-name>Creative Commons Attribution Non Commercial Share Alike 2.0</sc:full-name>
+    <sc:identifier>CC-BY-NC-SA-2.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-NC-SA-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-NC-SA-2.5">
+    <sc:full-name>Creative Commons Attribution Non Commercial Share Alike 2.5</sc:full-name>
+    <sc:identifier>CC-BY-NC-SA-2.5</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-NC-SA-2.5#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-NC-SA-3.0">
+    <sc:full-name>Creative Commons Attribution Non Commercial Share Alike 3.0</sc:full-name>
+    <sc:identifier>CC-BY-NC-SA-3.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-NC-SA-3.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-SA-1.0">
+    <sc:full-name>Creative Commons Attribution Share Alike 1.0</sc:full-name>
+    <sc:identifier>CC-BY-SA-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-SA-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-SA-2.0">
+    <sc:full-name>Creative Commons Attribution Share Alike 2.0</sc:full-name>
+    <sc:identifier>CC-BY-SA-2.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-SA-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-SA-2.5">
+    <sc:full-name>Creative Commons Attribution Share Alike 2.5</sc:full-name>
+    <sc:identifier>CC-BY-SA-2.5</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-SA-2.5#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC-BY-SA-3.0">
+    <sc:full-name>Creative Commons Attribution Share Alike 3.0</sc:full-name>
+    <sc:identifier>CC-BY-SA-3.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC-BY-SA-3.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CC0-1.0">
+    <sc:full-name>Creative Commons Zero v1.0 Universal</sc:full-name>
+    <sc:identifier>CC0-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CC0-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="CUA-OPL-1.0">
+    <sc:full-name>CUA Office Public License v1.0</sc:full-name>
+    <sc:identifier>CUA-OPL-1.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/CUA-OPL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="D-FSL-1.0">
+    <sc:full-name>Deutsche Freie Software Lizenz</sc:full-name>
+    <sc:identifier>D-FSL-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/D-FSL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="WTFPL">
+    <sc:full-name>Do What The F*ck You Want To Public License</sc:full-name>
+    <sc:identifier>WTFPL</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/WTFPL#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="EPL-1.0">
+    <sc:full-name>Eclipse Public License 1.0</sc:full-name>
+    <sc:identifier>EPL-1.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/EPL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="eCos-2.0">
+    <sc:full-name>eCos license version 2.0</sc:full-name>
+    <sc:identifier>eCos-2.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/eCos-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="ECL-1.0">
+    <sc:full-name>Educational Community License v1.0</sc:full-name>
+    <sc:identifier>ECL-1.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/ECL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="ECL-2.0">
+    <sc:full-name>Educational Community License v2.0</sc:full-name>
+    <sc:identifier>ECL-2.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/ECL-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="EFL-1.0">
+    <sc:full-name>Eiffel Forum License v1.0</sc:full-name>
+    <sc:identifier>EFL-1.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/EFL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="EFL-2.0">
+    <sc:full-name>Eiffel Forum License v2.0</sc:full-name>
+    <sc:identifier>EFL-2.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/EFL-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Entessa">
+    <sc:full-name>Entessa Public License v1.0</sc:full-name>
+    <sc:identifier>Entessa</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Entessa#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="ErlPL-1.1">
+    <sc:full-name>Erlang Public License v1.1</sc:full-name>
+    <sc:identifier>ErlPL-1.1</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/ErlPL-1.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="EUDatagrid">
+    <sc:full-name>EU DataGrid Software License</sc:full-name>
+    <sc:identifier>EUDatagrid</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/EUDatagrid#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="EUPL-1.0">
+    <sc:full-name>European Union Public License 1.0</sc:full-name>
+    <sc:identifier>EUPL-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/EUPL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="EUPL-1.1">
+    <sc:full-name>European Union Public License 1.1</sc:full-name>
+    <sc:identifier>EUPL-1.1</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/EUPL-1.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Fair">
+    <sc:full-name>Fair License</sc:full-name>
+    <sc:identifier>Fair</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Fair#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Frameworx-1.0">
+    <sc:full-name>Frameworx Open License 1.0</sc:full-name>
+    <sc:identifier>Frameworx-1.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Frameworx-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="FTL">
+    <sc:full-name>Freetype Project License</sc:full-name>
+    <sc:identifier>FTL</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/FTL#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="AGPL-1.0">
+    <sc:full-name>GNU Affero General Public License v1.0</sc:full-name>
+    <sc:identifier>AGPL-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/AGPL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="AGPL-3.0">
+    <sc:full-name>GNU Affero General Public License v3.0</sc:full-name>
+    <sc:identifier>AGPL-3.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/AGPL-3.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="GFDL-1.1">
+    <sc:full-name>GNU Free Documentation License v1.1</sc:full-name>
+    <sc:identifier>GFDL-1.1</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/GFDL-1.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="GFDL-1.2">
+    <sc:full-name>GNU Free Documentation License v1.2</sc:full-name>
+    <sc:identifier>GFDL-1.2</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/GFDL-1.2#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="GFDL-1.3">
+    <sc:full-name>GNU Free Documentation License v1.3</sc:full-name>
+    <sc:identifier>GFDL-1.3</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/GFDL-1.3#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="GPL-1.0">
+    <sc:full-name>GNU General Public License v1.0 only</sc:full-name>
+    <sc:identifier>GPL-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/GPL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="GPL-1.0+">
+    <sc:full-name>GNU General Public License v1.0 or later</sc:full-name>
+    <sc:identifier>GPL-1.0+</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/GPL-1.0+#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="GPL-2.0">
+    <sc:full-name>GNU General Public License v2.0 only</sc:full-name>
+    <sc:identifier>GPL-2.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/GPL-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="GPL-2.0+">
+    <sc:full-name>GNU General Public License v2.0 or later</sc:full-name>
+    <sc:identifier>GPL-2.0+</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/GPL-2.0+#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="GPL-2.0-with-autoconf-exception">
+    <sc:full-name>GNU General Public License v2.0 w/Autoconf exception</sc:full-name>
+    <sc:identifier>GPL-2.0-with-autoconf-exception</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/GPL-2.0-with-autoconf-exception#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="GPL-2.0-with-bison-exception">
+    <sc:full-name>GNU General Public License v2.0 w/Bison exception</sc:full-name>
+    <sc:identifier>GPL-2.0-with-bison-exception</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/GPL-2.0-with-bison-exception#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="GPL-2.0-with-classpath-exception">
+    <sc:full-name>GNU General Public License v2.0 w/Classpath exception</sc:full-name>
+    <sc:identifier>GPL-2.0-with-classpath-exception</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/GPL-2.0-with-classpath-exception#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="GPL-2.0-with-font-exception">
+    <sc:full-name>GNU General Public License v2.0 w/Font exception</sc:full-name>
+    <sc:identifier>GPL-2.0-with-font-exception</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/GPL-2.0-with-font-exception#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="GPL-2.0-with-GCC-exception">
+    <sc:full-name>GNU General Public License v2.0 w/GCC Runtime Library exception</sc:full-name>
+    <sc:identifier>GPL-2.0-with-GCC-exception</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/GPL-2.0-with-GCC-exception#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="GPL-3.0">
+    <sc:full-name>GNU General Public License v3.0 only</sc:full-name>
+    <sc:identifier>GPL-3.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/GPL-3.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="GPL-3.0+">
+    <sc:full-name>GNU General Public License v3.0 or later</sc:full-name>
+    <sc:identifier>GPL-3.0+</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/GPL-3.0+#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="GPL-3.0-with-autoconf-exception">
+    <sc:full-name>GNU General Public License v3.0 w/Autoconf exception</sc:full-name>
+    <sc:identifier>GPL-3.0-with-autoconf-exception</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/GPL-3.0-with-autoconf-exception#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="GPL-3.0-with-GCC-exception">
+    <sc:full-name>GNU General Public License v3.0 w/GCC Runtime Library exception</sc:full-name>
+    <sc:identifier>GPL-3.0-with-GCC-exception</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/GPL-3.0-with-GCC-exception#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="LGPL-2.1">
+    <sc:full-name>GNU Lesser General Public License v2.1 only</sc:full-name>
+    <sc:identifier>LGPL-2.1</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/LGPL-2.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="LGPL-2.1+">
+    <sc:full-name>GNU Lesser General Public License v2.1 or later</sc:full-name>
+    <sc:identifier>LGPL-2.1+</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/LGPL-2.1+#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="LGPL-3.0">
+    <sc:full-name>GNU Lesser General Public License v3.0 only</sc:full-name>
+    <sc:identifier>LGPL-3.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/LGPL-3.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="LGPL-3.0+">
+    <sc:full-name>GNU Lesser General Public License v3.0 or later</sc:full-name>
+    <sc:identifier>LGPL-3.0+</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/LGPL-3.0+#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="LGPL-2.0">
+    <sc:full-name>GNU Library General Public License v2 only</sc:full-name>
+    <sc:identifier>LGPL-2.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/LGPL-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="LGPL-2.0+">
+    <sc:full-name>GNU Library General Public License v2 or later</sc:full-name>
+    <sc:identifier>LGPL-2.0+</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/LGPL-2.0+#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="gSOAP-1.3b">
+    <sc:full-name>gSOAP Public License v1.3b</sc:full-name>
+    <sc:identifier>gSOAP-1.3b</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/gSOAP-1.3b#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="HPND">
+    <sc:full-name>Historic Permission Notice and Disclaimer</sc:full-name>
+    <sc:identifier>HPND</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/HPND#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="IBM-pibs">
+    <sc:full-name>IBM PowerPC Initialization and Boot Software</sc:full-name>
+    <sc:identifier>IBM-pibs</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/IBM-pibs#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="IPL-1.0">
+    <sc:full-name>IBM Public License v1.0</sc:full-name>
+    <sc:identifier>IPL-1.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/IPL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Imlib2">
+    <sc:full-name>Imlib2 License</sc:full-name>
+    <sc:identifier>Imlib2</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Imlib2#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="IJG">
+    <sc:full-name>Independent JPEG Group License</sc:full-name>
+    <sc:identifier>IJG</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/IJG#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Intel">
+    <sc:full-name>Intel Open Source License</sc:full-name>
+    <sc:identifier>Intel</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Intel#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="IPA">
+    <sc:full-name>IPA Font License</sc:full-name>
+    <sc:identifier>IPA</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/IPA#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="ISC">
+    <sc:full-name>ISC License</sc:full-name>
+    <sc:identifier>ISC</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/ISC#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="JSON">
+    <sc:full-name>JSON License</sc:full-name>
+    <sc:identifier>JSON</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/JSON#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="LPPL-1.3a">
+    <sc:full-name>LaTeX Project Public License 1.3a</sc:full-name>
+    <sc:identifier>LPPL-1.3a</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/LPPL-1.3a#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="LPPL-1.0">
+    <sc:full-name>LaTeX Project Public License v1.0</sc:full-name>
+    <sc:identifier>LPPL-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/LPPL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="LPPL-1.1">
+    <sc:full-name>LaTeX Project Public License v1.1</sc:full-name>
+    <sc:identifier>LPPL-1.1</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/LPPL-1.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="LPPL-1.2">
+    <sc:full-name>LaTeX Project Public License v1.2</sc:full-name>
+    <sc:identifier>LPPL-1.2</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/LPPL-1.2#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="LPPL-1.3c">
+    <sc:full-name>LaTeX Project Public License v1.3c</sc:full-name>
+    <sc:identifier>LPPL-1.3c</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/LPPL-1.3c#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Libpng">
+    <sc:full-name>libpng License</sc:full-name>
+    <sc:identifier>Libpng</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Libpng#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="LPL-1.02">
+    <sc:full-name>Lucent Public License v1.02</sc:full-name>
+    <sc:identifier>LPL-1.02</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/LPL-1.02#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="LPL-1.0">
+    <sc:full-name>Lucent Public License Version 1.0</sc:full-name>
+    <sc:identifier>LPL-1.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/LPL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="MS-PL">
+    <sc:full-name>Microsoft Public License</sc:full-name>
+    <sc:identifier>MS-PL</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/MS-PL#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="MS-RL">
+    <sc:full-name>Microsoft Reciprocal License</sc:full-name>
+    <sc:identifier>MS-RL</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/MS-RL#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="MirOS">
+    <sc:full-name>MirOS Licence</sc:full-name>
+    <sc:identifier>MirOS</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/MirOS#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="MIT">
+    <sc:full-name>MIT License</sc:full-name>
+    <sc:identifier>MIT</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/MIT#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Motosoto">
+    <sc:full-name>Motosoto License</sc:full-name>
+    <sc:identifier>Motosoto</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Motosoto#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="MPL-1.0">
+    <sc:full-name>Mozilla Public License 1.0</sc:full-name>
+    <sc:identifier>MPL-1.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/MPL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="MPL-1.1">
+    <sc:full-name>Mozilla Public License 1.1</sc:full-name>
+    <sc:identifier>MPL-1.1</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/MPL-1.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="MPL-2.0">
+    <sc:full-name>Mozilla Public License 2.0</sc:full-name>
+    <sc:identifier>MPL-2.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/MPL-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="MPL-2.0-no-copyleft-exception">
+    <sc:full-name>Mozilla Public License 2.0 (no copyleft exception)</sc:full-name>
+    <sc:identifier>MPL-2.0-no-copyleft-exception</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/MPL-2.0-no-copyleft-exception#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Multics">
+    <sc:full-name>Multics License</sc:full-name>
+    <sc:identifier>Multics</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Multics#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="NASA-1.3">
+    <sc:full-name>NASA Open Source Agreement 1.3</sc:full-name>
+    <sc:identifier>NASA-1.3</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/NASA-1.3#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Naumen">
+    <sc:full-name>Naumen Public License</sc:full-name>
+    <sc:identifier>Naumen</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Naumen#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="NBPL-1.0">
+    <sc:full-name>Net Boolean Public License v1</sc:full-name>
+    <sc:identifier>NBPL-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/NBPL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="NGPL">
+    <sc:full-name>Nethack General Public License</sc:full-name>
+    <sc:identifier>NGPL</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/NGPL#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="NOSL">
+    <sc:full-name>Netizen Open Source License</sc:full-name>
+    <sc:identifier>NOSL</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/NOSL#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="NPL-1.0">
+    <sc:full-name>Netscape Public License v1.0</sc:full-name>
+    <sc:identifier>NPL-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/NPL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="NPL-1.1">
+    <sc:full-name>Netscape Public License v1.1</sc:full-name>
+    <sc:identifier>NPL-1.1</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/NPL-1.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Nokia">
+    <sc:full-name>Nokia Open Source License</sc:full-name>
+    <sc:identifier>Nokia</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Nokia#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="NPOSL-3.0">
+    <sc:full-name>Non-Profit Open Software License 3.0</sc:full-name>
+    <sc:identifier>NPOSL-3.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/NPOSL-3.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="NTP">
+    <sc:full-name>NTP License</sc:full-name>
+    <sc:identifier>NTP</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/NTP#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OCLC-2.0">
+    <sc:full-name>OCLC Research Public License 2.0</sc:full-name>
+    <sc:identifier>OCLC-2.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OCLC-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="ODbL-1.0">
+    <sc:full-name>ODC Open Database License v1.0</sc:full-name>
+    <sc:identifier>ODbL-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/ODbL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="PDDL-1.0">
+    <sc:full-name>ODC Public Domain Dedication &amp; License 1.0</sc:full-name>
+    <sc:identifier>PDDL-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/PDDL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OGTSL">
+    <sc:full-name>Open Group Test Suite License</sc:full-name>
+    <sc:identifier>OGTSL</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OGTSL#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OLDAP-2.2.2">
+    <sc:full-name>Open LDAP Public License 2.2.2</sc:full-name>
+    <sc:identifier>OLDAP-2.2.2</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OLDAP-2.2.2#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OLDAP-1.1">
+    <sc:full-name>Open LDAP Public License v1.1</sc:full-name>
+    <sc:identifier>OLDAP-1.1</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OLDAP-1.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OLDAP-1.2">
+    <sc:full-name>Open LDAP Public License v1.2</sc:full-name>
+    <sc:identifier>OLDAP-1.2</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OLDAP-1.2#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OLDAP-1.3">
+    <sc:full-name>Open LDAP Public License v1.3</sc:full-name>
+    <sc:identifier>OLDAP-1.3</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OLDAP-1.3#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OLDAP-1.4">
+    <sc:full-name>Open LDAP Public License v1.4</sc:full-name>
+    <sc:identifier>OLDAP-1.4</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OLDAP-1.4#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OLDAP-2.0">
+    <sc:full-name>Open LDAP Public License v2.0 (or possibly 2.0A and 2.0B)</sc:full-name>
+    <sc:identifier>OLDAP-2.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OLDAP-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OLDAP-2.0.1">
+    <sc:full-name>Open LDAP Public License v2.0.1</sc:full-name>
+    <sc:identifier>OLDAP-2.0.1</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OLDAP-2.0.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OLDAP-2.1">
+    <sc:full-name>Open LDAP Public License v2.1</sc:full-name>
+    <sc:identifier>OLDAP-2.1</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OLDAP-2.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OLDAP-2.2">
+    <sc:full-name>Open LDAP Public License v2.2</sc:full-name>
+    <sc:identifier>OLDAP-2.2</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OLDAP-2.2#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OLDAP-2.2.1">
+    <sc:full-name>Open LDAP Public License v2.2.1</sc:full-name>
+    <sc:identifier>OLDAP-2.2.1</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OLDAP-2.2.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OLDAP-2.3">
+    <sc:full-name>Open LDAP Public License v2.3</sc:full-name>
+    <sc:identifier>OLDAP-2.3</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OLDAP-2.3#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OLDAP-2.4">
+    <sc:full-name>Open LDAP Public License v2.4</sc:full-name>
+    <sc:identifier>OLDAP-2.4</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OLDAP-2.4#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OLDAP-2.5">
+    <sc:full-name>Open LDAP Public License v2.5</sc:full-name>
+    <sc:identifier>OLDAP-2.5</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OLDAP-2.5#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OLDAP-2.6">
+    <sc:full-name>Open LDAP Public License v2.6</sc:full-name>
+    <sc:identifier>OLDAP-2.6</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OLDAP-2.6#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OLDAP-2.7">
+    <sc:full-name>Open LDAP Public License v2.7</sc:full-name>
+    <sc:identifier>OLDAP-2.7</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OLDAP-2.7#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OPL-1.0">
+    <sc:full-name>Open Public License v1.0</sc:full-name>
+    <sc:identifier>OPL-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OPL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OSL-1.0">
+    <sc:full-name>Open Software License 1.0</sc:full-name>
+    <sc:identifier>OSL-1.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OSL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OSL-2.0">
+    <sc:full-name>Open Software License 2.0</sc:full-name>
+    <sc:identifier>OSL-2.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OSL-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OSL-2.1">
+    <sc:full-name>Open Software License 2.1</sc:full-name>
+    <sc:identifier>OSL-2.1</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OSL-2.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OSL-3.0">
+    <sc:full-name>Open Software License 3.0</sc:full-name>
+    <sc:identifier>OSL-3.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OSL-3.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OLDAP-2.8">
+    <sc:full-name>OpenLDAP Public License v2.8</sc:full-name>
+    <sc:identifier>OLDAP-2.8</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OLDAP-2.8#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OpenSSL">
+    <sc:full-name>OpenSSL License</sc:full-name>
+    <sc:identifier>OpenSSL</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OpenSSL#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="PHP-3.0">
+    <sc:full-name>PHP License v3.0</sc:full-name>
+    <sc:identifier>PHP-3.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/PHP-3.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="PHP-3.01">
+    <sc:full-name>PHP License v3.01</sc:full-name>
+    <sc:identifier>PHP-3.01</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/PHP-3.01#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="PostgreSQL">
+    <sc:full-name>PostgreSQL License</sc:full-name>
+    <sc:identifier>PostgreSQL</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/PostgreSQL#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Python-2.0">
+    <sc:full-name>Python License 2.0</sc:full-name>
+    <sc:identifier>Python-2.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Python-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="QPL-1.0">
+    <sc:full-name>Q Public License 1.0</sc:full-name>
+    <sc:identifier>QPL-1.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/QPL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="RPSL-1.0">
+    <sc:full-name>RealNetworks Public Source License v1.0</sc:full-name>
+    <sc:identifier>RPSL-1.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/RPSL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="RPL-1.1">
+    <sc:full-name>Reciprocal Public License 1.1</sc:full-name>
+    <sc:identifier>RPL-1.1</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/RPL-1.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="RPL-1.5">
+    <sc:full-name>Reciprocal Public License 1.5</sc:full-name>
+    <sc:identifier>RPL-1.5</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/RPL-1.5#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="RHeCos-1.1">
+    <sc:full-name>Red Hat eCos Public License v1.1</sc:full-name>
+    <sc:identifier>RHeCos-1.1</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/RHeCos-1.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="RSCPL">
+    <sc:full-name>Ricoh Source Code Public License</sc:full-name>
+    <sc:identifier>RSCPL</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/RSCPL#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Ruby">
+    <sc:full-name>Ruby License</sc:full-name>
+    <sc:identifier>Ruby</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Ruby#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="SAX-PD">
+    <sc:full-name>Sax Public Domain Notice</sc:full-name>
+    <sc:identifier>SAX-PD</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/SAX-PD#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="SGI-B-1.0">
+    <sc:full-name>SGI Free Software License B v1.0</sc:full-name>
+    <sc:identifier>SGI-B-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/SGI-B-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="SGI-B-1.1">
+    <sc:full-name>SGI Free Software License B v1.1</sc:full-name>
+    <sc:identifier>SGI-B-1.1</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/SGI-B-1.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="SGI-B-2.0">
+    <sc:full-name>SGI Free Software License B v2.0</sc:full-name>
+    <sc:identifier>SGI-B-2.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/SGI-B-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OFL-1.0">
+    <sc:full-name>SIL Open Font License 1.0</sc:full-name>
+    <sc:identifier>OFL-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OFL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="OFL-1.1">
+    <sc:full-name>SIL Open Font License 1.1</sc:full-name>
+    <sc:identifier>OFL-1.1</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/OFL-1.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="SimPL-2.0">
+    <sc:full-name>Simple Public License 2.0</sc:full-name>
+    <sc:identifier>SimPL-2.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/SimPL-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Sleepycat">
+    <sc:full-name>Sleepycat License</sc:full-name>
+    <sc:identifier>Sleepycat</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Sleepycat#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="SMLNJ">
+    <sc:full-name>Standard ML of New Jersey License</sc:full-name>
+    <sc:identifier>SMLNJ</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/SMLNJ#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="SugarCRM-1.1.3">
+    <sc:full-name>SugarCRM Public License v1.1.3</sc:full-name>
+    <sc:identifier>SugarCRM-1.1.3</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/SugarCRM-1.1.3#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="SISSL">
+    <sc:full-name>Sun Industry Standards Source License v1.1</sc:full-name>
+    <sc:identifier>SISSL</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/SISSL#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="SISSL-1.2">
+    <sc:full-name>Sun Industry Standards Source License v1.2</sc:full-name>
+    <sc:identifier>SISSL-1.2</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/SISSL-1.2#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="SPL-1.0">
+    <sc:full-name>Sun Public License v1.0</sc:full-name>
+    <sc:identifier>SPL-1.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/SPL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Watcom-1.0">
+    <sc:full-name>Sybase Open Watcom Public License 1.0</sc:full-name>
+    <sc:identifier>Watcom-1.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Watcom-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="NCSA">
+    <sc:full-name>University of Illinois/NCSA Open Source License</sc:full-name>
+    <sc:identifier>NCSA</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/NCSA#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="VSL-1.0">
+    <sc:full-name>Vovida Software License v1.0</sc:full-name>
+    <sc:identifier>VSL-1.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/VSL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="W3C">
+    <sc:full-name>W3C Software Notice and License</sc:full-name>
+    <sc:identifier>W3C</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/W3C#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="WXwindows">
+    <sc:full-name>wxWindows Library License</sc:full-name>
+    <sc:identifier>WXwindows</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/WXwindows#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Xnet">
+    <sc:full-name>X.Net License</sc:full-name>
+    <sc:identifier>Xnet</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Xnet#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="X11">
+    <sc:full-name>X11 License</sc:full-name>
+    <sc:identifier>X11</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/X11#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="XFree86-1.1">
+    <sc:full-name>XFree86 License 1.1</sc:full-name>
+    <sc:identifier>XFree86-1.1</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/XFree86-1.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="YPL-1.0">
+    <sc:full-name>Yahoo! Public License v1.0</sc:full-name>
+    <sc:identifier>YPL-1.0</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/YPL-1.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="YPL-1.1">
+    <sc:full-name>Yahoo! Public License v1.1</sc:full-name>
+    <sc:identifier>YPL-1.1</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/YPL-1.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Zimbra-1.3">
+    <sc:full-name>Zimbra Public License v1.3</sc:full-name>
+    <sc:identifier>Zimbra-1.3</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Zimbra-1.3#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Zlib">
+    <sc:full-name>zlib License</sc:full-name>
+    <sc:identifier>Zlib</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Zlib#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="ZPL-1.1">
+    <sc:full-name>Zope Public License 1.1</sc:full-name>
+    <sc:identifier>ZPL-1.1</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/ZPL-1.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="ZPL-2.0">
+    <sc:full-name>Zope Public License 2.0</sc:full-name>
+    <sc:identifier>ZPL-2.0</sc:identifier>
+    <sc:OSI-approved>Y</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/ZPL-2.0#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="ZPL-2.1">
+    <sc:full-name>Zope Public License 2.1</sc:full-name>
+    <sc:identifier>ZPL-2.1</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/ZPL-2.1#licenseText</sc:license-text>
+  </sc:license>
+  <sc:license xml:id="Unlicense">
+    <sc:full-name>The Unlicense</sc:full-name>
+    <sc:identifier>Unlicense</sc:identifier>
+    <sc:OSI-approved>N</sc:OSI-approved>
+    <sc:license-text>https://spdx.org/licenses/Unlicense#licenseText</sc:license-text>
+  </sc:license>
+</sc:licenses>
